Subject: Re[2]: CCL:GDIIS and Z-MATRIX

From: John Lee <g03(at)joyie.com>
Date: Wed, 15 Oct 2003 00:17:41 -0700

Hi Cust.,

I the simulation of 4-8 water cluster, I want to keep all the
distances between neighbor oxygen the same. However it was hard to
converge with B3LYP 6-311++G** and tight if I didn't use GDIIS. If I use GDIIS
the distances will not be the same.

Thanks for your reply.

John

Tuesday, October 14, 2003, 5:27:52 PM, you wrote:

CSD>   John,

CSD>    Why do you need to use GDIIS?

CSD>    Note that this would break symmetry only if you are using the Z-matrix
CSD> to define symmetry which is not really in the molecule?

>> 
>> Hi CCLers,
>> 
>> Z-matrix optimization only work with Berny algorithm.
>> What if I have to use GDIIS and still want to control the zmatrix
>> symmetry. Is there a way to do it?
>> 
>>   
>> 
>> -- 
>> Best regards,
>>  John                          
>> 
>> 
>> 
>> -= This is automatically added to each message by the mailing script =-
>> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>> and send your message to:  CHEMISTRY(at)ccl.net
>> 
>> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST(at)ccl.net 
>> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>> 
>> If your mail is bouncing from CCL.NET domain send it to the maintainer:
>> Jan Labanowski,  jkl(at)ccl.net (read about it on CCL Home Page)
>> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>> 
>> 
>> 
>> 
>> 

-- 
Best regards,
John Lee